Create a form
POST
/shops/{shop_id}/formsAuthorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
shop_idintegerrequiredRequest body
requiredapplication/jsontitlestringrequiredbodystringIntro text shown above the form fields
slugstringdescriptionstringvisiblebooleandefault: true
formatstringmarkdown is accepted as input and converted to html before saving; the stored format will be html.
default: "html"
Allowed:
htmlmarkdownhas_address_fieldsbooleandefault: false
success_messagestringResponses
201
Form created
_linksHalLinksidintegershop_idintegertitlestringslugstringbodystringdescriptionstringvisiblebooleanformatstringhas_address_fieldsbooleansuccess_messagestringcreated_onstring<date-time>updated_onstring<date-time>422
Validation error